## gassst 1.28

=== debian/changelog ===
gassst (1.28-2) unstable; urgency=low

  * Team upload.
  * Arch: i386 amd64 because code rely on SSE2/SSE3. Closes: #680433

 -- Mathieu Malaterre <malat@debian.org>  Sat, 28 Jul 2012 18:48:00 +0200

gassst (1.28-1) unstable; urgency=low

  * Initial release (Closes: #654603)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 04 Jan 2012 14:57:27 +0100
