=== debian/control ===
Source: gassst
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gassst/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gassst/trunk/
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://www.irisa.fr/symbiose/projects/gassst/

Package: gassst
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Global alignment short sequence search tool
 GASSST finds global alignments of short DNA sequences against large DNA banks.
 Its strong point is its ability to perform fast gapped alignments.
 The program takes as inputs banks in FASTA format and finds best alignment.
