=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	mv Gassst gassst
	dh_install

override_dh_clean:
	dh_clean
	rm -f gassst
	rm -f gassst_to_sam
